@media (max-width: 767px) {
	.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    overflow-x: scroll;
    border: 1px solid #d6d4d4; }
    .table-responsive > .table {
      margin-bottom: 0;
      background-color: #fff; }
      .table-responsive > .table > thead > tr > th,
      .table-responsive > .table > thead > tr > td,
      .table-responsive > .table > tbody > tr > th,
      .table-responsive > .table > tbody > tr > td,
      .table-responsive > .table > tfoot > tr > th,
      .table-responsive > .table > tfoot > tr > td {
        white-space: nowrap; }
    .table-responsive > .table-bordered {
      border: 0; }
      .table-responsive > .table-bordered > thead > tr > th:first-child,
      .table-responsive > .table-bordered > thead > tr > td:first-child,
      .table-responsive > .table-bordered > tbody > tr > th:first-child,
      .table-responsive > .table-bordered > tbody > tr > td:first-child,
      .table-responsive > .table-bordered > tfoot > tr > th:first-child,
      .table-responsive > .table-bordered > tfoot > tr > td:first-child {
        border-left: 0; }
      .table-responsive > .table-bordered > thead > tr > th:last-child,
      .table-responsive > .table-bordered > thead > tr > td:last-child,
      .table-responsive > .table-bordered > tbody > tr > th:last-child,
      .table-responsive > .table-bordered > tbody > tr > td:last-child,
      .table-responsive > .table-bordered > tfoot > tr > th:last-child,
      .table-responsive > .table-bordered > tfoot > tr > td:last-child {
        border-right: 0; }
      .table-responsive > .table-bordered > thead > tr:last-child > th,
      .table-responsive > .table-bordered > thead > tr:last-child > td,
      .table-responsive > .table-bordered > tbody > tr:last-child > th,
      .table-responsive > .table-bordered > tbody > tr:last-child > td,
      .table-responsive > .table-bordered > tfoot > tr:last-child > th,
      .table-responsive > .table-bordered > tfoot > tr:last-child > td {
        border-bottom: 0; }
	/* default css  */
	.block .title_block,
    .block h4 {
      position: relative; }
      .block .title_block:after,
      .block h4:after {
        display: block;
        font-family: "FontAwesome";
        content: "";
        position: absolute;
        right: 0;
        top: 0px;
        height: 36px;
        width: 36px;
        font-size: 26px;
        font-weight: normal; }
      .block .title_block.active:after,
      .block h4.active:after {
        content: ""; }
       .block .list-block .form-group select {
          width: 270px; }
         ul.step li {
        width: 100%;
        border-left-width: 1px; }
       .footer-container #footer .footer-block {
          margin-top: 20px; }
         .footer-container #footer h4 {
          position: relative;
          margin-bottom: 0;
          padding-bottom: 13px; }
          .footer-container #footer h4:after {
            display: block;
            content: "\f055";
            font-family: "FontAwesome";
            position: absolute;
            right: 0;
            top: 1px; }
          .footer-container #footer h4.active:after {
            content: "\f056"; }
        .block .list-block {
      margin-top: 0; }
      .footer-container #footer #block_contact_infos {
          border: none; }
      .footer-container #footer #block_contact_infos > div {
            padding-left: 0; }
      .footer-container #footer #social_block {
          width: 100%;
          float: left;
          padding-top: 5px; } 
      .footer-container #footer #social_block ul {
            float: none; }
      .footer-container #footer #social_block h4 {
            display: none;
            text-align: center; }
	/* venedor css */
	#pk_customlinks ul > li > a > span {display: none;}
	#page #pk_customlinks .ic {font-size: 13px;}
	#page #pk_customlinks .ic.i-comp,
	#page #pk_customlinks .ic.i-wish {font-size: 18px;}
	#page #pk_customlinks .ic:before {
		content:"";
		display: inline-block;
		vertical-align: top;
		margin-top: 10px;
		width:1px;
		height: 15px;
		border-left:1px solid #e0e0e0;
		margin-right: 12px;
		}
	#page #pk_customlinks li {
		margin-left: 5px;
		}
	#page #pk_customlinks li a span {
		line-height: 37px;
		font-size: 13px;
	}
	#header_logo {height: 80px;}
	#header_logo > a {
		position: relative;
		margin: 0;
		}
	#header_logo > a > img {
		margin: 0 auto;
		max-height: 76px;
                width: auto;
	}
	.header-inner-right {display: none;}
	.header-inner-bottom {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
	}
	.header-inner-bottom .shopping_cart {padding: 0;}	
	.cart-section {
		position: absolute;
		right:30px;
		z-index: 99;
	}
        #search_block_top #searchbox {
            margin-right: 50px;
        }
	#search_block_top {
		width:200px;
		margin-left: 90px;
		float:left;
		}
	#search_block_top .form-control {width: 164px;}
	#socialnetworks, 
	.footer_text {width: 100%; text-align:center}
	#footer {padding-top: 30px;}
	.footer_bottom {margin-top: 0px;}
	.footer-container #footer .footer-block {
		margin-top: 50px;
		}
	.footer-container .container {
		padding-bottom: 50px;
		}
	.main_image_link {
	margin-top: 30px;
	}
	#page #category_description_short,
	.sections-titles {display: none;}
	.content_scene_cat {
		height: auto;
		padding-bottom: 20px;
		}
	.content_scene_cat .cat_desc {padding-top: 65px;}
	.bodies-indent {padding: 0; max-height:100%}
	.sections-bodies {margin: 0;}
	.sections section h3.page-product-heading {display: block; border-right: none; border-left: none;}
	.d-hidden {display: block;}
	.section-body {display: block; padding: 20px !important;}
	.d-hidden .section-body {display: none; padding: 0px !important;}	
	.page-product-box {padding-bottom: 0;}	
	.pb-left-column #views_block {width: 370px; height: 370px !important; margin:0 auto; float: none;}
	.pb-right-column {clear: both; margin-top: 30px;}
	#productscategory_list .nbs-flexisel-inner {
	width: calc(100% + 30px);
	}
	#account-creation_form .account_creation {
		padding-right: 0;
	}
	#authentication #id_country, #authentication #id_state {width: 100%;}
	#account-creation_form .account_creation-addr {padding-left: 0;}
	#account-creation_form .account_creation .column-indent {
		padding: 0;
		}
	#create-account_form.first-col {
		margin-right: 0;
		}
	#create-account_form {
		min-height: 100%;
		margin-bottom: 30px;
		}
	#login_form.second-col {
		margin-left: 0px;
		}
	#authentication .custom-inputs input.form-control {
		width:100% !important
	}
	#authentication .f-label {
	width: 100%;
	}
	#authentication .date-of-birth label.f-label,
	#identity .date-of-birth label.f-label {margin-bottom: 20px !important; width: 100%;}
	#authentication .date-of-birth .col-xs-4,
	#identity .date-of-birth .col-xs-4 {width: 33%; max-width: 100%;}
	#authentication .date-of-birth .row,
	#identity .date-of-birth .row {width: 100%;}
	body#identity .custom-inputs .form-control {
		width: 100%;
		}
	table#product_comparison tbody tr td.td_empty {text-align: left;}
	.onetd td:not(.td_empty) {display: none !important;}
	.compare-form, 
	.content_sortPagiBar .sortPagiBar #productsSortForm {width: 100%; margin: 0 0 20px 0;}
	.sortPagiBar .views {margin-left: 0;}
	.sortPagiBar .nbrItemPage,
	.sortPagiBar .views {margin-bottom: 20px;}
	.sortPagiBar #pagination,
	#pagination_bottom {margin-left: 0;}
	#page .pagination > li > a,
	#page .pagination > li > span {
		margin-left: 2px;
		}
	#center_column {
		padding-bottom: 50px;
		}
	#page .tweet {padding: 0 50px	;}
	#page .tweet .flexisel-nav-wrapper {top:30px}
	#voucher {text-align: left;}
	.cart_voucher fieldset #discount_name { width: 195px;}
	
	#left_column {clear: both}
	
	#page .page-heading { font-size: 30px;}
	#page .mobile_only {display: block;}
	.discount td,
	#block-history td {width:100%; display: block;}
	.mobile_only {font-size: 18px; margin-bottom: 10px; font-weight: bold;}
	.touch #isotopeSort .exclusive.as-icon {
		min-width: 0px;
		width: 35px;
		padding: 0;
	}
	.touch #isotopeSort .exclusive.as-icon span,
	.discount th,
	#block-history th {display: none;}
	.touch #isotopeSort .exclusive.as-icon:before {
	  content:"J";
	  display: inline-block;
	  line-height: 30px;
	  width: 35px;
	  font-size: 16px;
	  text-align: center;	  
		padding: 0;
	}
	.title-bg h3, #manufacturersCarousel h3, .editorial_block h3, #isotopeSort h4 {
		font-size: 30px;
		margin-right: 70px;
		}
	#productscategory_list .flexisel-nav-wrapper {
		background: none;
		top:15px
		}
	.content_only .primary_block.row {margin: 0; padding: 30px;}
	#product.content_only div.primary_block div.pb-left-column {width: 100%; padding: 0;}
	#product.content_only div.primary_block div.pb-left-column #image-block,
	#product.content_only div.primary_block div.pb-left-column #views_block,
	#product.content_only div.primary_block div.pb-right-column, #product.content_only section.primary_block div.pb-right-column,
	#product.content_only div.primary_block div.pb-center-column, #product.content_only section.primary_block div.pb-center-column {width: 100% !important;}

	#page #productsCarousel .accordionButton {display: block; width:100%}
	#page #productsCarousel .tabs-wrapper {display: none;}
	#page #productsCarousel .accordionContent {float:none; height: 0;}
	#page #productsCarousel .accordionContent.show {height: auto !important;}
	.tab-slider-wrapper { height: auto; width:100% !important }
	#page #productsCarousel.carouselMobile .wht-bg {background:none; border:none}
	#page #productsCarousel.carouselMobile .wht-bg .indent {padding: 0;}
	#banners_carousel #sliderCarousel li {margin-right: 0px;}
	#banners_carousel .bannersCarousel {height:auto;}		
	#page #productsCarousel .carouselContainer { margin: 0 20px 40px 0;}
	#page #productsCarousel .flexisel-nav {top: 0; display: none;}
	#page #productsCarousel .show .flexisel-nav { display: block;}
	#page #productsCarousel.carouselMobile .accordionButton {
		font-size: 22px;
		height: 60px;
		line-height: 60px;
		text-transform: uppercase;
		text-indent: 10px;
		background: #FFF;
		border:1px solid rgba(0, 0, 0, .05);
		margin-bottom: 1px;
		width:100%;
		cursor: pointer;
		}
	#page #productsCarousel.carouselMobile .accordionButton.on {
		margin-bottom: 2px;
	}
	#page #productsCarousel.carouselMobile .accordionButton.on span {
		height: 60px;
		line-height: 60px;
		display: inline-block;
		padding: 0 10px;
		border-bottom:3px solid #333;
		text-indent:0px;
		float: left;
		font-size: 18px;
	}
	.tab-content {overflow: visible;}
	#page #productsCarousel .flex-new-direction-nav,
	#page #productsCarousel .flex-spe-direction-nav,
	#page #productsCarousel .flex-bes-direction-nav,
	#page #productsCarousel .flex-fea-direction-nav {top:-45px; width:100px}
	#page #productsCarousel .flex-new-direction-nav li,
	#page #productsCarousel .flex-spe-direction-nav li,
	#page #productsCarousel .flex-bes-direction-nav li,
	#page #productsCarousel .flex-fea-direction-nav li {width:30px; display: inline-block;}
	#page #productsCarousel .flex-new-direction-nav li a,
	#page #productsCarousel .flex-spe-direction-nav li a,
	#page #productsCarousel .flex-bes-direction-nav li a,
	#page #productsCarousel .flex-fea-direction-nav li a {font-size: 24px; margin-right: 20px;}
	#page #productsCarousel .flex-new-direction-nav li a:hover,
	#page #productsCarousel .flex-spe-direction-nav li a:hover,
	#page #productsCarousel .flex-bes-direction-nav li a:hover,
	#page #productsCarousel .flex-fea-direction-nav li a:hover {text-decoration: none;font-size: 24px;}
	#page #productsCarousel.carouselMobile .accordionContent {
		background: #FFF;
		border:1px solid rgba(0, 0, 0, .05);
		margin-bottom: 1px;
		width:100% !important;
		position: relative;
	}
	#page #productsCarousel.carouselMobile .forStart .accordionContent {
		position: absolute !important;
		bottom:999px;
		height:0px;
	}
	.accordionContent {position: relative;}
	#page #productsCarousel .flexisel-nav-wrapper { 
		top:10px
	}
	.flex-new-viewport,
	.flex-fea-viewport,
	.flex-spe-viewport,
	.flex-bes-viewport {padding: 10px 20px;}
	#page .mobile-visible > ul li a, #page .mobile-visible > ul li a:first-child { text-indent: 0 !important;}
	#page #productsCarousel .activeContent ul.flex-fea-direction-nav, 
	#page #productsCarousel .activeContent ul.flex-new-direction-nav, 
	#page #productsCarousel .activeContent ul.flex-spe-direction-nav, 
	#page #productsCarousel .activeContent ul.flex-bes-direction-nav {
		display: block !important;
		}
	#minic_slider {margin-bottom: 20px;}
	.nivoSlider, .banner1-section {margin-bottom:20px !important}
	.nivo-caption div p,
	.hide-m {display: none;}
	#editorial_block_center .img-responsive {margin-top: 30px;}	
	#page #twitter_block .tweet-bird {
		margin-left: -45%;}
	.footer_bottom_hook {
		float: none;
		}
	#socialnetworks .socialnetworks_menu li {float: none; display: inline-block;}
	#thumbs_list {
		max-width:400px;
		margin: 0 auto;
		}
	.compare-form, .productsSortForm, .product_list .views, .pagination, .nbrItemPage {margin-bottom: 10px}
	.content_prices .price {position: relative; z-index: 99}
	.pb-left-column #image-block {position: static}
	.preset8 .wide-section #block_testimonials h4:after {margin-bottom: 20px}
	#page .wide-section #wide-testimonials .testimonial-message {font-size: 16px; line-height: 20px;}

	.preset9 .cart-section {position: static;}
	.preset9 div.col-md-8.col-sm-8.col-xs-12.header-inner-right,
    .preset9 div#header_logo.col-md-4.col-sm-4.col-xs-12.logo-container {width: 100%;}
    .preset9 .header-inner-right {display: block;}
    .preset9 .flexmenu {position: relative; margin-bottom: 10px; margin-top: 20px;}
    .preset9 #page .flexmenu > ul {display: none; width: 100%; margin: 10px 0;}
    .preset9 #page .flexmenu > ul > li {position: relative;}
    .preset9 .header-inner-bottom {position: relative;}
    .preset9 #search_block_top {top:20px; z-index: 9;}
    .sidebar-toggle {
    	display: block;
    	position: absolute;
    	top:0px;
    	left:-60px;
    	width:60px;
    	height: 60px;
    	background: #f0f0f0;
    	transition: all .5s ease-in-out;
    	cursor: pointer;
    	z-index: 99;
    	opacity:0.8
    }
    .sidebar-toggle svg {
    	width:30px;
    	height: 30px;
    	margin: 15px;
    	transform: rotate(0deg);
    	transition: all .5s ease-in-out;
    	position: relative;
    	top:0;
    	left:0;
    }
    #left_column {
    	position: absolute;
    	right:-100%;
    	top:0;
    	z-index: 999;
    	transition: all .5s ease-in-out;
    	background: transparent;
    }
    #left_column.sidebar-active .sidebar-toggle {
	    left:0;
	}
	#left_column.sidebar-active .sidebar-toggle svg {
		transform: rotate(180deg);
	}
    #left_column.sidebar-active {
    	right:0;
		background: #FFF;
    }
    #columns {position: relative;overflow: hidden}
}
@media (min-width: 768px) {
.sidebar-toggle {
	display: none;
}
}
@media (max-width: 768px) {.accept_cookies.button {margin-top: 3px;display: block}}
@media (max-width: 480px) {
     #search_block_top {
		width:150px;
		margin-left: 90px;
		float:left;
		}
	#search_block_top .form-control {width: 114px;}
    .touch #newsletter_block_popup input#newsletter-input-popup {line-height: 43px; padding: 0 7px}}